Public Class clsSQLAndCacheName
    Private _SQL As String = ""
    Private _CacheName As String = ""
    Public Property SQL() As String
        Get
            Return _SQL
        End Get
        Set(ByVal value As String)
            _SQL = value
        End Set
    End Property
    Public Property CacheName() As String
        Get
            Return _CacheName
        End Get
        Set(ByVal value As String)
            _CacheName = value
        End Set
    End Property
End Class
